{
  "BorwserPlugin": {
    "StartCount": 3
  },
  "BossKey": {
    "BossKeyState": false
  },
  "TaskDefaultSettings": {
    "InitPath": "E:\\迅雷下载",
    "DefaultPath": "E:\\迅雷下载"
  },
  "book-marks-section": {
    "insideTip": true,
    "outsideTip": true,
    "imported": true
  },
  "ConfigNormalSession": {
    "ConfigNormal_AutoRun": false
  },
  "GenericSettings": {
    "CheckCpu": 1,
    "AnimationLevel": "0",
    "BaoTuan_AutoJoin": true,
    "BaoTuan_AutoCutLine": true
  },
  "FlowMonitor": {
    "DownloadSize": 674849123,
    "UploadSize": 10601904,
    "Date": "2025.5.17"
  },
  "TaskDetail": {
    "ReminderSnapshot": false
  },
  "ThunderPanPlugin": {
    "VODCachePath": "C:\\Users\\x\\AppData\\Local\\Temp\\Thunder Network\\Thunder7.9\\云盘下载\\云盘缓存",
    "MaxDownloadTaskNum": 3,
    "defaultDownloadPath": "G:\\迅雷云盘"
  },
  "VipDownload": {
    "ResetedSimCloudDefault": true,
    "TpPeerId": "1C1B0D842AD0V9UU",
    "PopupAutoRunGuid": false,
    "ShowTeamEnteranceCount": 2,
    "ShowTeamEnteranceLastDate": "Sat May 17 2025",
    "TeamEnteranceSwitch": true
  },
  "Monitor": {
    "WatchTraditionLink": true,
    "ConfigWatch_Bt": true,
    "VideoExtendNames": false,
    "WordExtendNames": false,
    "ImageExtendNames": false,
    "MusicExtendNames": false,
    "ZipExtendNames": false,
    "ExeExtendNames": false,
    "ExtraExtendNames": false
  },
  "EMuleGenericSettings": {
    "EMuleWatchLink": true
  },
  "MagnetGenericSettings": {
    "MagnetWatchLink": true
  },
  "SuspensionSession": {
    "SuspensionType": "xdas",
    "SuspensionLastUseDate": 1747451362999
  },
  "SearchBar": {
    "EnableAssociativeWord": 1,
    "SearchSuffix": "mp4,高清,蓝光,720p,4k,avi"
  },
  "CompletedTaskPlay": {
    "isXmpInited": 0
  },
  "PcLite": {
    "Status": false
  },
  "LoginWndAutoShow": {
    "Date": "20250517"
  },
  "Motitor": {
    "MotitorIE浏览器": true,
    "MotitorFirefox": true,
    "MotitorEdge浏览器": true
  },
  "FlowCache": {
    "Date": 1747411200000,
    "Size": 10602183,
    "Duration": 166
  },
  "ConfigNet": {
    "ConfigNet_Type": "1",
    "ConfigNet_Custom_UploadSpeedChk": false,
    "ConfigNet_Custom_DownloadSpeedChk": false,
    "ConfigNet_Custom_Time_Switch": false
  },
  "ConfigSuspensionXdas": {
    "SuspensionX": 1090,
    "SuspensionY": -160
  },
  "GuideTips": {
    "browserPlugin": "{\"showTipTimes\":1,\"lastShowTipTime\":1747450871189}"
  },
  "downloadDetectTools": {
    "autoDetectDate": "2025-05-17"
  },
  "XLUpdate": {
    "ShowMainUpdateIcon": false,
    "UpdateMd5": "",
    "ShowMenuUpdateIcon": false
  },
  "ShowBrowser": {
    "ShowBoxCount": 1
  },
  "AutoBootMessageBox": {
    "config": "{\"exit\":{\"lastShow\":1747446068482}}"
  },
  "ConfigMsg": {
    "UnzipTipSuccess": true,
    "UnzipTipFail": true,
    "addNetDiskMessageSuccess": true,
    "addNetDiskMessageFail": true
  },
  "CreateDesktopIcon": {
    "Cancel": true
  }
}